body,div,ul,li,dl,dt,dt,form,input,img,p,table
{      
  margin:0px;
  padding:0px;  
  list-style:none;    
  font-size:13px;
}
img
{
	vertical-align:top;
	background-position:top;
	border:0px;
	}
a
{ 
color:white; text-decoration:none;
}
body
{
background-color:white;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin:0px;
padding:0px;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
}
#Wrap
{
width:1002px;
margin:auto;
padding-top:6px;
text-align:left;
}
#MaxDiv
{
width:974px;
margin-left:13px;
}
#Header
{
width:941px;
height:79px;
color:#D2D2D2;
text-align:left;
}
#Header a:hover
{
	color:Red;
	}
#Navigation
{
background-image:url(../images/navigation.gif);
width:974px;
height:39px;
color:white;
text-align:left;
}
#Navigation Ul
{
list-style:none;
padding-top:3px;
}
#Navigation Ul li
{
display:block;
width:100px;
text-align:left;
float:left;
margin-right:40px;
display:inline;
line-height:22px;
}
#Navigation Ul li a
{
	font-size:15px;
	font-weight:bolder;
	color:white;
	font-family:Arial;
	}
.navig
{
display:block;
height:35px;
}
#Navigation Ul li a:hover
{
color:red;
}
.Navig_DownList
{
	z-index:2; 
	position:absolute; 
	padding:10px; 
	background-color:#092F85;
	display:none;
	text-align:center;
	}
#Banner
{
	clear:both;	
	}
#InfoList
{
width:974px;
height:81px;
background-image:url(../images/infolist.gif);
}
#InfoList table
{
padding-top:2px;
}
#NewsList
{
margin-left:20px;
line-height:18px;
}
#NewsList li
{
	list-style-image:url(../images/list.jpg);
	}
#NewsList a
{
color:black;
font-size:12px;
}
#NewsList a:hover
{
color:red;
}
#proVouch
{
	margin-left:3px;
	}
#RightList li
{
list-style-image:url(../images/dot.jpg);
}
#RightList a
{
color:#777777;
font-size:12px;
}
#RightList a:hover
{
color:red;
}
#Bottom
{
	clear:both;
	background-image:url(../images/footer.gif);
	text-align:center;
	padding-top:10px;
	line-height:25px;
}
#Footer
{
height:71px;
width:974px;
margin:auto;
text-align:left;
}
#Footer Ul
{
list-style:none;
padding-top:8px;
width:500px;
margin-left:250px;
}
#Footer Ul li
{
float:left;
margin-right:20px;
display:inline;
line-height:22px;
}
#Footer a
{
color:black;
}
#Footer a:hover
{
color:#164AAD;
}
#Footer span
{
color:#666666;
font-size:12px;
}

/*----------Center-----------*/
#Center
{
width:974px;
clear:both;
margin-top:10px;
text-align:left;
background-color:white;
border:1px solid #CCCCCC;
}
#CenterMaxDiv
{
padding:10px;
}
#CenterLeft
{
width:235px;
float:left;
}
.CenterLeftList
{
width:235px; 
height:31px; 
background-image:url(../images/pageleftlist.jpg); 
line-height:30px;
text-align:left;
}
#pangzhonghua
{
width:233px; 
background-image:url(../images/pangzhonghua.gif); 
background-repeat:no-repeat;
line-height:35px;
text-align:left;
background-color:#F5F5F5;
border-left:1px solid #D9D9D9;
border-right:1px solid #D9D9D9;
	}
.CenterLeftList a
{
color:black;
margin-left:72px;
}
.CenterLeftList a:hover
{
color:red;
}
#CenterLeftListTitle
{
	width:235px; 
	height:34px; 
	font-weight:bolder;  
	background-image:url(../images/pagelefttop.jpg);
	}
#CenterRight
{
width:690px;
padding-left:20px;
float:right;
}
#CenterRightTop
{
text-align:right;
padding-right:10px;
}
#CenterRightTop a
{
color:black;
}
#CenterRightTop a:hover
{
color:red;
}
#CenterRightNavig
{
border-bottom:1px solid #0D3A95;
padding-left:20px;
}
#CenterRightNavig a
{
display:block;
width:89px;
height:24px;
background-image:url(../images/noshowbtn.jpg);
line-height:24px;
float:left;
display:inline;
text-align:center;
margin-left:5px;
}
#CenterRightNavig a:hover
{
background-image:url(../images/showbtn.jpg);
}

/*-----------News--------------*/
#Content
{
	line-height:25px; 
	padding:10px;
	}
#Content a
{
	color:Black;
	}
#Content a:hover
{
	color:red;
	}
	
	
	
#YSlide{position:relative;z-index:1;margin:0 auto;width:230px;height:168px;padding:0px;border:3px solid #B0BEC7;overflow:hidden;}
#YSlide .YSample{margin:0 auto;overflow:hidden;padding:0;}
#YSlide .YSample,#YSlide .YSample img{width:230px;height:168px;}
#YSlide .YSample strong{position:absolute;z-index:5;bottom:0px;left:0px;font-weight:normal;width:230px;height:30px;line-height:30px;text-indent:10px;font-size:14px;color:#FFF;background-color:#000;opacity:.7;-moz-opacity:.7;filter:alpha(opacity=70);overflow:hidden;padding:0;}
#YSlide #jSIndex{position:absolute;z-index:6;top:138px;left:4px;width:230px;text-align:right;height:30px;line-height:30px;overflow:hidden;padding:0;}
#jSIndex a:link,#jSIndex a:visited,#jSIndex a:hover{position:relative;z-index:6;padding:2px 4px;border:1px solid #FFF;color:#FFF;margin-right:5px;font-weight:bold;text-decoration:none;font-size:14px;}
#jSIndex a:hover,#jSIndex a.current:link,#jSIndex a.current:visited,#jSIndex a.current:hover{background-color:red;}

		div,dl,dt,dd{margin:0px;padding:0px;font-size:13px;}
        #YTabs{position:relative;z-index:1;margin:auto;width:974px;height:127px;background:url(../img/sprites.gif) 400px 0 no-repeat;overflow:hidden;}
        #YTabs-bd{position:absolute;top:0;left:0;z-index:2;width:974px;height:127px;}
        #YTabs-bd dl{position:absolute;top:0;left:0;float:lef;width:974px;height:127px;overflow:hidden;}
        #YTabs-bd dt{position:relative;z-index:2;left:0;top:0;float:left;overflow:hidden;}
        #YTabs-bd dt,#YTabs-bd dt img{width:974px;height:127px;}
        #YTabs-bd dd{position:absolute;right:0;top:0px;width:200px;height:50px;overflow:hidden;z-index:4;cursor:pointer;}
        #YTabs-bd dd.current{background:url(../img/sprites.gif) -200px 0 no-repeat;}
        #YTabs-bd h3{padding-left:10px;font-size:14px;font-weight:normal;line-height:26px;height:20px;overflow:hidden;}
        #YTabs-bd h3 a:link,#YTabs-bd h3 a:visited,#YTabs-bd h3 a:hover{color:#C80000;text-decoration:none;}
        #YTabs-bd a:hover{text-decoration:underline;}
        #YTabs-bd dd.current h3{font-weight:bold;}
        #YTabs-bd dd#YTab1{top:89px;}
        #YTabs-bd dd#YTab2{top:149px;}
        #YTabs-bd dd#YTab3{top:209px;}
